<div class="container">
  <h2>App Settings</h2>

  <div class="btn-group pt-3">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-primary"
            (click)="hideCompletedTasks()"
          >
            Hide Completed Tasks
          </button>
        </div>

        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-success my-btn"
            (click)="showCompletedTasks()"
          >
            Show Completed Tasks
          </button>
        </div>
      </div>

      <div class="row pt-5 pb-5">
        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-primary"
            (click)="hideUrgentTasks()"
          >
            Hide Urgent Tasks
          </button>
        </div>

        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-success my-btn"
            (click)="showUrgentTasks()"
          >
            Show Urgent Tasks
          </button>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-primary"
            (click)="hideNotUrgentTasks()"
          >
            Hide Not Urgent Tasks
          </button>
        </div>

        <div class="col-md-6">
          <button
            type="button"
            class="btn btn-success my-btn"
            (click)="showNotUrgentTasks()"
          >
            Show Not Urgent Tasks
          </button>
        </div>
      </div>
    </div>
  </div>
</div>
